<?xml version="1.0" encoding="utf-8"?>
<configuration>
<configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
        <section name="T_Touch_Central.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
</configSections>
<startup><supportedRuntime version="v2.0.50727"/></startup>
    <applicationSettings>
        <T_Touch_Central.Properties.Settings>
            <setting name="T_Touch_Central_WebReference_Service" serializeAs="String">
                <value>http://10.5.52.3:8081/Service.asmx</value>
            </setting>
        </T_Touch_Central.Properties.Settings>
    </applicationSettings>
</configuration>

